download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/vmware-vmware_rest-2.3.1.tar.gz
format_version: 1.0.0
name: vmware_rest
namespace: vmware
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-03-16T21:11:50.334918Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZBOGFOGkvXCKgoqtAQiFbxAAqneJkQ7dFnVwbMIXsd+I9XAprBdxgr/8

    eG86Kf3HLBZmoOPp7Qt95tFMGbkc4h00oznyOc/f8NHBVYRV+/LeavHaMAmSge4H

    YGPAMmBIUKjRuxQedwz0+nzQco3zhQcY9XMpCGaebrnPWC0VZY+2dZghdatTXZn/

    KqmPS/FvXnNBpviLLa+HIQpjQeKRDyD5GnL7SHL9oV2slD0P9KCiLhtxsoOsAisP

    K0KLG5l0RIYiByvcs/hE0HFymU3m0+5yPpqdpQawBbvUEROLHJK385Gw/t4BVPFV

    RE3vLrUhZ5gVY6Knpw+/DmwiY+GpMhH2NHExSDkIwbvbfx+EvxXUKULXrzB/s0Ql

    2rEior8RCtlbLOlWWirLZVgh4vJaEgqL0zBFKZOuddSAqdKaarzhsPLt6urpdeBX

    jdZrjxsJoDNa2Sxd0Q0X/M59t2jHxIyDXTnhEH/WLM0EnxAUe2RxuDMsD5TtTMCa

    JnfbC3UpQ5fgWhhDl/FpYi2FLI9ph8cmLu/o62YhV1h6uwh95TdsjnJOZ5ZOsoOF

    uTX56E+/5krbfNNWSJgv1Ns6axbqgR9i201E1cUh7tEyX2lzBjBHviqYL+q8GmNQ

    i3SLjXhiKXefnFbGtmaLSKsT51mN03n3wxp5Aa8uCDJCc762DnBwKz7WOd679Ut5

    2s0TbgT0C94=

    =li8z

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 2.3.1
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/vmware/vmware_rest/versions/2.3.1/
